<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">

</head>

<body background="img/GettyImages-1181916538-728x485.jpg">
    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="top_page.html">UFC</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="result.html">RESULT <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="news.html">NEWS</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="ranking.html"  id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            RANKING
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#">Action</a>
                            <a class="dropdown-item" href="#">Another action</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Something else here</a>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="photo.html" tabindex="-1" aria-disabled="true">PHOTO</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </div>
        </nav>

        <h1>UFCファイトナイト・サンパウロ/２０１９年</h1>
        <p style="color: azure">UFCファイトナイトサンパウロ:ブラホビッチ vs ソウザ</p>
        <div class="row">
            <div class="col-12">
                <img src="img/050410_SAO_Endpage_SG_Eng-1_644x362%20(1).jpg" width="100%" height="90%">
            </div>
        </div>


        <div style="background-color: azure">
            <div class="row">
                <div class="col-6">
                    <p style="color: black">イベント名</p>
                </div>
                <div class="col-6">
                    <p style="color: black">UFCファイトナイト・サンパウロ/2019年</p>
                </div>
            </div>

            <div class="row">
                <div class="col-6">
                    <p style="color: black">開催日</p>
                </div>
                <div class="col-6">
                    <p style="color: black">2019.11.17 Sun 07:00 JST</p>
                </div>
            </div>

            <div class="row">
                <div class="col-6">
                    <p style="color: black">開催地</p>
                </div>
                <div class="col-6">
                    <p style="color: black">ブラジル・サンパウロ州パライーゾ/ジナシオ・ド・イビラピエラ</p>
                </div>
            </div>

            <div style="color: red">
                <p style="text-align: center">ライトヘビー級マッチ</p>
            </div>

            <div class="row fight-crad">
                <div class="col-3">
                    <img src="img/BLACHOWICZ_JAN_L-PRINT.png">
                </div>
                <div class="col-3">
                    <p style="color: black">WINNER<br>ヤン・ブラホビッチ<br>戦績　23-8-0<br>KO/TKO 22%<br>身長　188cm<br>体重　93kg<br>リーチ　78.00</p>
                </div>
                <div class="col-3">
                    <p style="color: black"><br>ジャカレ・ソウザ<br>戦績　26-6-0<br>KO/TKO 31%<br>身長　185cm<br>体重　84kg<br>リーチ 72.00</p>
                </div>
                <div class="col-3">
                    <img src="img/aaa.png">
                </div>
            </div>

            <div style="color: red">
                <p style="text-align: center">ライトヘビー級マッチ</p>
            </div>

            <div class="row fight-crad">
                <div class="col-3">
                    <img src="img/RUA_MAURICIO_L-PRINT.png">
                </div>
                <div class="col-3">
                    <p style="color: black"><br>マウリシオ・フア<br>戦績　26-11-0<br>KO/TKO 80%<br>身長　185cm<br>体重　93kg<br>リーチ　76.00</p>
                </div>
                <div class="col-3">
                    <p style="color: black"><br>ポール・クレイグ<br>戦績　11-3-0<br>KO/TKO 9%<br>身長　192cm<br>体重　93kg<br>リーチ 76.00</p>
                </div>
                <div class="col-3">
                    <img src="img/CRAIG_PAUL_R-PRINT.png">
                </div>
            </div>


        </div>

    </div>
</body>

</html>
